.article-template-default .main-content .wrapper{
  max-width: 1280px;
  width: auto;
}
.article-template-default .article-content p{
  padding: 0;
}

.article-template-default .ssba.ssbp-wrap{
  margin-top: 20px;
}

.article-related{
  padding: 60px;
}

.article-related .decor-h2{
  text-align: center;
  margin: 0;
}
.article-related .decor-h2.title-light{
  color:white;
}
.article-related .owl-carousel{
  margin-top: 50px;
}

.article-related .owl-carousel .owl-prev span,
.article-related .owl-carousel .owl-next span{
  color: white;
  font-size: 64px;
}

.article-related .owl-carousel .owl-prev{
  float: left;
}
.article-related .owl-carousel .owl-next{
  float: right;
}

.article-related .owl-carousel .owl-nav{
  position: absolute;
  z-index: -1;
  top: 38%;
  left: -4%;
  width: 100vw;
  padding: 20px;
}
.article-related .owl-carousel .owl-dots{
  padding-top: 20px;
}

/* related pages carousel */
.related-page{
  background: white;
  /* display:flex; */
  min-height: 644px;
  position: relative;
}
.related-page-left{
  width:100%;
  height: 344px;
}
.related-page-right{
  width:100%;
  padding: 20px 40px 70px 40px;
  /* position: relative; */
}
.related-page-button{
  position: absolute;
  padding-right: 20px;
  padding-bottom: 20px;
  bottom: 0;
  right: 0;
}
.related-page-button .btn-blue{
  margin-bottom: 0;
}
.article-related button{
  box-shadow: unset;
}

.related-page-image {
  display: block;
  float: left;
  margin-right: 20px;
  /* margin-bottom: 20px; */
  width: 250px !important;
}

/* responsive */
@media screen and (min-width: 2560px){
  .article-related .owl-carousel .owl-nav{
    left: -2.5%;
  }
}
@media screen and (max-width: 1440px){
  .article-related .related-page .related-page-right{
    min-height: 380px;
  }
  .article-related .owl-carousel .owl-nav{
    left: -4.5%;
  }
}
@media screen and (max-width: 1024px){
  .article-related .related-page .related-page-right{
    min-height: 600px;
  }
  .article-related .owl-carousel .owl-nav{
    left: -6.5%;
  }
}
@media screen and (max-width: 768px){
  .article-related .related-page{
    display: block;
  }
  .article-related .related-page .related-page-left{
    width: 100%;
    height: 200px;
  }
  .article-related .related-page .related-page-right{
    width: 100%;
    min-height: 530px;
  }
  .article-related .owl-carousel .owl-nav{
    left: -9.5%;
  }
}
@media screen and (max-width: 425px){
  .article-related{
    padding: 20px;
  }
  .article-related .decor-h2{
    font-size: 24px !important;
    background: unset;
    padding-bottom: 0;
  }
  .article-related .owl-carousel{
    margin-top: 20px;
  }
  .article-related .related-page .related-page-right{
    min-height: unset;
  }
  .article-related .related-page{
    min-height: unset;
  }
  .article-related .owl-carousel .owl-nav{
    position: inherit;
    z-index: 0;
    top: auto;
    left: auto;
    width: auto;
    padding: 0;
  }
  .article-related .owl-carousel .owl-dots{
    padding-top: 0;
  }
  .article-related .owl-carousel .owl-prev{
    float: none;
  }
  .article-related .owl-carousel .owl-next{
    float: none;
  }
}
